aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/combo-layer
diff options
context:
space:
mode:
authorChen Qi <Qi.Chen@windriver.com>2016-07-04 14:22:57 +0800
committerChen Qi <Qi.Chen@windriver.com>2016-07-04 14:39:43 +0800
commitba495100243d05c286294ac8e64747793d5dc1c3 (patch)
treeec46dbfd42248ed5c0ebc60ab5b194127b1320db /scripts/combo-layer
parent53fcfe4348a2ca727844f2b0bd3fca2902cbdda0 (diff)
downloadopenembedded-core-contrib-ChenQi/gettext-native.tar.gz
gettext: fix for low-version recipeChenQi/gettext-native
Make gettext-native in 0.16.1 recipe provides virtual/gettext-native like what gettext-native in 0.19.6 recipe does. Otherwise we would fail to start to do a world build if gettext and gettext-native are set to the low version. Error message is like below. ERROR: Multiple versions of gettext-native are due to be built Signed-off-by: Chen Qi <Qi.Chen@windriver.com>
Diffstat (limited to 'scripts/combo-layer')
0 files changed, 0 insertions, 0 deletions